/*
 Theme Name:   Virtue Child
 Theme URI:    https://www.dimsumcentral.com/virtue-child/
 Description:  A child theme, based on Virtue
 Author:       Wesley Radez
 Author URI:   https://www.dimsumcentral.com
 Template:     virtue
 Version:      1.0.0
 Tags:         responsive-layout, two-columns, one-column, custom-colors, custom-header, custom-menu, featured-images, translation-ready, theme-options, photoblogging
 Text Domain:  virtue-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/* GLOBAL CSS START HERE */
@media (min-width: 1200px) {
	.main.col-lg-9 {width: 68.333333333333333%;}
	aside.col-lg-3 {width: 31.666666666666666%;}
}

.guide-row {
	width: 100%;
	display: block;
	clear: both;
	margin-top: 25px;
}

.guide-row p {
	margin-bottom: 8px;
}

.guide-row .main-text {
	font-size: 24px;
}

.guide-row #mainimage {
	float: left;
	width: 190px;
	margin: 0px 15px 10px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3;
}

.guide-row #characterimage {
	width: 25%;
	margin: 4px 0px 0px 0px;
}

@media (max-width: 512px) {
	.guide-row #mainimage {
		width: 100%;
	}
}

@media (max-width: 512px) {
	.guide-row #characterimage {
		width: auto;
	}
}

.guide-row .alternate-link a {
	color: #141823 !important;
}

.guide-row .alternate-link a:hover {
	color: #f26065 !important;
}

.postdate, .kad-hidedate, .postdatetooltip {
	display: none;
}

.page-header {
	display: none;
}

.page-title-headers {
	margin-top: 15px;
	margin-bottom: 15px;
}

blockquote {
	font-size: 18px;
	font-style: italic;
	border-left: 0px;
}

p {
	margin-bottom: 14px;
}

.ad-placement {
	text-align: center;
	margin-bottom: 15px;
}

.ad-placement2 {
	float: left;
	width: 336px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.ad-placement3 {
	float: right;
	width: 336px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

@media screen and (min-width: 512px) { 
	.footer-ad-unit {
		display: none !important;
	}
}

@media (max-width: 512px) {
	.footer-ad-unit {
		float: none;
		width: 100%;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 512px) { 
	.footer-ad-unit-landscape {
		display: none !important;
	}
}

@media (min-width: 512px) {
	.footer-ad-unit-landscape {
		float: none;
		width: 100%;
		max-width: 770px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media (max-width: 512px) {
	.ad-placement2, .ad-placement3 {
		float: none;
		width: 100%;
		max-width: 336px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.books {
	text-align: center; 
	margin-top: 16px; 
	margin-bottom: 16px;
}

.clear {
    clear: both;
}

.single-article article .postfeat {
	padding-top: 0px !important;
}

.prime img {
	float: none !important;
	width: 52px;
	height: 20px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 5px 0px;
	border-style: none;
}

#mainpostimage {
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* GLOBAL CSS ENDS HERE */

/* HEADER CSS START HERE */
.headerclass {
	background: #ffffff;
	border-bottom: 1px solid #d3d3d3;
	box-shadow: 0 1px 1px rgba(90,84,82,0.2);
	position: relative;
}

@media (max-width: 512px) {
	.logofont {
		font-size: 30px !important;
	}
}

@media (max-width: 991px){
	.kad-header-left {
	width: 80%;
	}

.nav-trigger .nav-trigger-case {
	position: absolute;
	top: -50px;
	width: 50px;
	}

.nav-trigger-case .kad-menu-name {
	display: none;
	}

header #logo {
	text-align: left;
	padding-bottom: 5px;
	}
}
/* HEADER CSS END HERE */

/* FOOTER CSS START HERE */
.single-footer {
	padding-bottom: 0px!important;
}

#containerfooter {
	background: #ffffff;
	border-top: 5px solid #bf2d32;
	position: relative;
}

#containerfooter .widget {
	margin-top: 0px;
}

.footerclass .container {
	max-width: 1030px;
	margin-left: auto;
	margin-right: auto;	
	font-size: 16px;
	line-height: 22px;
}

.footercredits {
	padding-bottom: 0px;
}

.footercredits p {
	margin-bottom: 0px;
}

img#wpstats {
	display: none;
}

.bio-footer {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #f5f5f5;
	font-size: 16px;
	width: 100%;
	max-width: 770px;
	padding: 20px 20px 20px 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.bio-footer img {
	float: left;
	width: 85px;
	margin: 6px 10px 5px 0px;
}

.optin-footer {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: url("https://www.dimsumcentral.com/wp-content/uploads/2020/05/background-2020.png");
	width: 100%;
	max-width: 770px;
	padding: 25px 40px 25px 40px;
	border: 4px;
	border-style: solid;
	border-color: #bf2d32;
	box-sizing: border-box;
	margin-top: 25px;
	margin-bottom: 25px;
}

#optin-footer-image {
	float: left;
	width: 190px;
	margin-right: 40px;
}

.optin-footer h3 {
	color: #bf2d32;
	font-size: 24px;
	line-height: 100%;
	margin-top: 0px !important;
	margin-bottom: 11px;
	position: relative;
	text-align: left;
}

.optin-footer .email-details {
	color: #141823;
	font-size: 17px;
	text-align: left;
	line-height: 140%;
	position: relative;
	padding-top: 5px;
}

.optin-footer #mc_embed_signup_scroll {
	margin-top: 20px;
}

.optin-footer #mce-EMAIL {
	width: 240px;
	height: 40px;
	margin-right: 20px;
	float: left;
}

.optin-footer #mc-embedded-subscribe {
	width: 191px;
	height: 40px;
	border-radius: 0px;
	font-size: 18px;
	padding: 4px;
	text-align: center;
	border: none;
	background-color: #bf2d32 !important;
	position: relative;
}

@media (max-width: 767px) {
	.optin-footer {
		padding: 20px 20px 20px 20px;
	}
	#optin-footer-image {
		display: none;
	}
	.optin-footer #mc-embedded-subscribe {
		width: 100%;
		margin-top: 10px !important;
	}
	.optin-footer #mce-EMAIL {
		width: 100%;
	}
}

@media all
and (min-width: 768px)
and (max-width: 991px)  {
	.optin-footer #mc_embed_signup_scroll {
		padding-left: 230px;
	}
	.optin-footer #mce-EMAIL {
		width: 231px;
	}
	.optin-footer #mc-embedded-subscribe {
		width: 151px;
	}
}

@media all
and (min-width: 992px)
and (max-width: 1199px)  {
	.optin-footer {
		padding: 20px 20px 20px 20px;
	}
	#optin-footer-image {
		display: none;
	}
	.optin-footer #mc-embedded-subscribe {
		width: 100%;
		margin-top: 10px !important;
	}
	.optin-footer #mce-EMAIL {
		width: 100%;
	}
}
/* FOOTER CSS END HERE */

/* SIDEBAR CSS STARTS HERE */
@media screen and (max-width: 991px) { 
	.sidebar {
		display: none !important;
	}
}

.single-article aside {
	margin-top: 5px;
}

.sidebar a {
	color: #141823 !important;
}

.sidebar .bio a {
	color: #bf2d32 !important;
}

.sidebar a:hover {
	color: #f26065 !important;
}

.form-search {
	max-width: 100% !important;
}

.optin-sidebar {
	position: relative;
	background: url("https://www.dimsumcentral.com/wp-content/uploads/2020/05/background-2020.png");
	width: 100%;
	max-width: 340px;
	padding: 20px;
	border: 4px;
	border-style: solid;
	border-color: #bf2d32;
	box-sizing: border-box;
}

#optin-sidebar-image {
	float: none !important;
	margin-bottom: 20px;
	text-align: center;
}

.optin-sidebar h3 {
	color: #bf2d32;
	line-height: 100%;
	margin-top: 0px !important;
	margin-bottom: 11px;
	position: relative;
	text-align: center;
}

.optin-sidebar .email-details {
	color: #141823;
	text-align: center;
	line-height: 140%;
	position: relative;
	padding-top: 5px;
}

.optin-sidebar #mc_embed_signup_scroll {
	margin-top: 20px;
	text-align: center;
}

.optin-sidebar #mce-EMAIL {
	width: 240px;
	height: 40px;
}

.optin-sidebar #mc-embedded-subscribe {
	width: 240px;
	height: 40px;
	border-radius: 0px;
	font-size: 18px;
	padding: 4px 20px;
	border: none;
	background-color: #bf2d32 !important;
	position: relative;
	margin-top: 10px !important;
}

.sidebarads {
	margin-top: 104px;
}

.decent-comments .comment {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
}

.decent-comments .comment .avatar {
	width: 45px;
	display: block;
	margin-right: 10px;
	margin-bottom: 5px;
}

.decent-comments .comment-avatar {
	padding-right: 0px;
}

.decent-comments li {
	border-bottom: solid 1px #e5e5e5;
	border-color: rgba(0,0,0,.05);
}

.wpp-list li {
	line-height: 24px !important;
	border-bottom: solid 1px #e5e5e5;
	border-color: rgba(0,0,0,.05);
	margin-top: 5px;
}

.wpp-list li img {
	margin-bottom: 5px;
}
/* SIDEBAR CSS ENDS HERE */

/* YUM CHA CSS STARTS HERE */
.yum-section {
	width: 100%;
	clear: both;
	margin: 0 auto 0 auto;
}

.yum-row {
	text-align: center;
	line-height: 1.2em;
	font-size: 1.5em;
	padding: 20px 2em 30px 2em;
}

.yum-subrow {
	clear: both;
	line-height: 1em;
	font-size: 1em;
	padding: 50px 2em 80px 2em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bf2d32;
}

.yum-subrow-bottom {
	clear: both;
	line-height: 1em;
	font-size: 1em;
	padding: 50px 2em 80px 2em;
}

@media (max-width: 512px) {
	.yum-row, .yum-subrow, .yum-subrow-bottom {
		width: 100%;
		display: block;
		clear: both;
	}
}

@media all
and (min-width: 512px)
and (max-width: 800px)  {
	.yum-row, .yum-subrow, .yum-subrow-bottom {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		display: block;
		clear: both;
	}
}

@media (min-width: 800px) {
	.yum-row, .yum-subrow, .yum-subrow-bottom {
		margin-left: auto;
		margin-right: auto;
		width: 75%;
		display: block;
		clear: both;
	}
}

.yum-subrow h1 {
	text-align: center;
	padding-top: 0px;
	margin-bottom: 40px;
	margin-top: 0px;
}

.yum-subrow-subhead {
	font-size: 1.2em;
	color: #bf2d32;
}

.yum-subrow-body {
	font-size: .9em;
	line-height: 1.5em;
}

.yum-subrow ul li, .yum-subrow-bottom ul li {
	font-size: .9em;
	line-height: 1.5em;
}

.yum-subrow img, .yum-subrow-bottom img {
	clear: both;
	float: left;
	width: 335px;
	height: auto;
	margin: 0px 40px 50px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3;
	vertical-align: bottom;
}

@media (max-width: 512px) {
	.yum-subrow img, .yum-subrow-bottom img {
		width: 100%;
	}
}

.yum-button {
	width: 12em;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 20px;
	padding: 6px 30px;
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	display: block;
	background: #bf2d32;
	border-color: #bf2d32;
	font-size: 1em;
	line-height: 1.2em;
	text-align: center;
	color: white !important;
	text-transform: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}

.yum-button:hover {
	background-color: #99bb22;
	border-color: #99bb22;
}
/* YUM CHA CSS ENDS HERE */